View Issue Details

IDProjectCategoryView StatusLast Update
0023894mantisbtuipublic2018-11-11 04:30
ReporterfmanAssigned Toatrol 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version2.10.0 
Target VersionFixed in Version 
Summary0023894: Manage User Page - Search Section ALSO on PAGE TOP
Description

When you have lot of user (I've more than 200), it will be good to have the SEARCH option on page TOP, under the Create User Account.

Going to create Pull Request.
only page to change is manage_user_page.php

TagsNo tags attached.

Relationships

related to 0023486 closedatrol features for mange users module 

Activities

fman

fman

2018-01-26 09:55

reporter  

atrol

atrol

2018-01-26 10:21

developer   ~0058619

Also covered by 0023486, but I don't resolve as duplicate as it's easier to track this single feature request than the 6 requets in 0023486.

fman

fman

2018-01-27 06:06

reporter   ~0058626

Pull Request: https://github.com/mantisbt/mantisbt/pull/1275

  1. In addition, a help icon has been added to remember user using this feature that users can be searched by providing username or email.
  2. Search section on TOP will be displayed ONLY if user qty > per_page, to do not clutter on the screen when having the search on TOP is not useful.


titovetch

titovetch

2018-01-27 11:07

reporter   ~0058627

Last edited: 2018-01-27 12:02

View 2 revisions

@atrol
for 0023486 i'll segregate all features in 2 new requests to be more specific and easy to implement

EDIT (dregad): changing ~ to # for correct issue link

atrol

atrol

2018-11-01 12:55

developer   ~0060895

IMO no longer needed after the changes for 0012677.
As told also in PR https://github.com/mantisbt/mantisbt/pull/1275#issuecomment-434306642 feel free to reopen.

Issue History

Date Modified Username Field Change
2018-01-26 09:55 fman New Issue
2018-01-26 09:55 fman File Added: Screen Shot 2018-01-26 at 15.49.35.png
2018-01-26 10:19 atrol Relationship added related to 0023486
2018-01-26 10:21 atrol Note Added: 0058619
2018-01-27 06:06 fman File Added: Screen Shot 2018-01-27 at 12.05.29.png
2018-01-27 06:06 fman Note Added: 0058626
2018-01-27 11:07 titovetch Note Added: 0058627
2018-01-27 12:02 dregad Note Edited: 0058627 View Revisions
2018-11-01 12:55 atrol Assigned To => atrol
2018-11-01 12:55 atrol Status new => resolved
2018-11-01 12:55 atrol Resolution open => fixed
2018-11-01 12:55 atrol Note Added: 0060895
2018-11-11 04:30 atrol Status resolved => closed